Bug 184005 - upgrade available for mrtg (2.13.2)
upgrade available for mrtg (2.13.2)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mrtg (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
http://people.ee.ethz.ch/~oetiker/web...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-04 17:49 EST by Roy-Magne Mo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.13.2-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-18 07:11:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2006-03-04 17:49:08 EST
Description of problem:
mrtg 2.13.2 has been released, upgrade possible? 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmač 2006-03-04 18:14:57 EST
Too late for FC5 I'm afraid.  Unfortunately there has been no announcement
on mrtg-announce.
Comment 2 Miloslav Trmač 2006-03-18 07:11:00 EST
Built for FC6.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.